{
  "type": "step_based",
  "name": "Build Flow",
  "active": false,
  "runAsUser": "admin",
  "creationTag": {
    "versionNumber": 3,
    "lastModifiedBy": {
      "login": "sean.angiolillo@dataiku.com"
    },
    "lastModifiedOn": 1700155266825,
    "extendedProperties": {}
  },
  "versionTag": {
    "versionNumber": 3,
    "lastModifiedBy": {
      "login": "sean.angiolillo@dataiku.com"
    },
    "lastModifiedOn": 1700155266825,
    "extendedProperties": {}
  },
  "checklists": {
    "checklists": []
  },
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "tags": [],
  "triggers": [
    {
      "id": "u3azCWog",
      "type": "temporal",
      "name": "Monthly",
      "delay": 5,
      "active": true,
      "params": {
        "repeatFrequency": 1,
        "frequency": "Monthly",
        "startingFrom": "2023-03-01",
        "daysOfWeek": [
          "Tuesday"
        ],
        "monthlyRunOn": "ON_THE_DAY",
        "minute": 0,
        "hour": 3,
        "timezone": "SERVER",
        "lastUpdate": 1700155266825
      }
    }
  ],
  "reporters": [],
  "params": {
    "steps": [
      {
        "id": "build_0_true_d_test_scored",
        "type": "build_flowitem",
        "name": "Build test_scored",
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionExpression": "",
        "resetScenarioStatus": false,
        "delayBetweenRetries": 10,
        "maxRetriesOnFail": 0,
        "params": {
          "builds": [
            {
              "type": "DATASET",
              "itemId": "test_scored",
              "partitionsSpec": ""
            }
          ],
          "jobType": "RECURSIVE_BUILD",
          "autoUpdateSchemaBeforeEachRecipeRun": false,
          "stopAtFlowZoneBoundary": false,
          "refreshHiveMetastore": true,
          "handleWarningsAs": "WARNING",
          "proceedOnFailure": false
        }
      }
    ]
  },
  "automationLocal": false,
  "customFields": {}
}